  <Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Código de instalador correcto]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module1/pp_m01_s02_p003.swf"/>
	</Content>

	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
	  		 <P1><![CDATA[Si se introduce el código de instalador correcto:]]></P1>
	  		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	  					
  	</Content>
  	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2">
		 	 <P1><![CDATA[El teclado emitirá cinco pitidos cortos]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A2"/>
									
	</Content>
       
       <Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3">
       		 	 <P1><![CDATA[En la pantalla verá 'Introducir sección']]></P1>
       			 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A3"/>
       									
	</Content>
	
	
        <Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[Si se introduce el código correcto, escuchará cinco pitidos cortos y verá en la pantalla el mensaje 'Introduzca la sección' en la primera línea y tres guiones en la segunda.]]></P1>
	</Content>
  </Contents>





